@import '../shered';

.city-selector {
  padding: 20px;
  background-color: $background;

  &_box {
    select {
      color: $fontcolor;
      padding: 12px;
      width: 250px;
      border: none;
      font-size: 20px;
      box-shadow: 0 5px 25px rgb(0 0 0 / 20%);
      outline: none;
      cursor: pointer;
      options {
        padding: 30px;
      }
    }

    &:hover::before {
      color: rgba(255, 255, 255, 0.6);
      background-color: rgba(255, 255, 255, 0.2);
    }
  }
}
